Subject: Re: [F]Framebuffer driver using SM501 hardware.

From: Matej Kupljen <[email-masked]>
Date: Wed, 17 Aug 2005 13:50:43 +0200

Hi Clemens

> It would be great to have our code collected somewhere in a public
> cvs/git archive.
> There are also some patches to add (accelerated) SM501 support to 
> the latest X somewhere in atmosphere:
> 
> https://bugs.freedesktop.org/attachment.cgi?id=1775

I also did some testing with X and SM501 using SM501 and MPC5200
on local bus, but I am not working on that board at the moment.

See:
https://bugs.freedesktop.org/show_bug.cgi?id=312

If I find some time, I'll probably be able to help you
with some testing.

BR,
Matej